<div class="box with-bottom-margin">
	<div class="boxTitre"><webobject name = "Legend"/></div>
	<wo:CktlAjaxToolbar>
		<wo:AjaxUpdateContainer id="$boutonsContainerId">
			<webobject name = "AjouterResponsableButton"/>
			<webobject name = "ModifierResponsableButton"/>
			<webobject name = "SupprimerResponsable"/>
			<wo:conditional condition = "$showDetails">
				<webobject name = "MasquerHistorique"/>
			</wo:conditional>
			<wo:not condition = "$showDetails">
				<webobject name = "AfficherHistorique"/>
			</wo:not>
		</wo:AjaxUpdateContainer>
	</wo:CktlAjaxToolbar>
	<wo:AjaxUpdateContainer id="$responsablesTableViewContainerId">
		<webobject name = "ResponsablesTableView"/> 
	</wo:AjaxUpdateContainer>
</div>
	<webobject name = "AjoutResponsableWindow">
	
		<wo:AjaxUpdateContainer id="$etapesContainerId">
			<wo:conditional condition = "$etapeUne">
				<div class="box">
					<webobject name = "ResponsableForm">
						<webobject name = "ResponsableSrch"/>
					</webobject>
					<wo:AjaxUpdateContainer id="$boutonsEtapeUneContainerId">
						<webobject name = "AnnulerAjoutResponsable"/>	
						<webobject name = "PassageEtapeDeux"/>			
					</wo:AjaxUpdateContainer>
				</div>
			</wo:conditional>
		
			
			<wo:conditional condition = "$etapeDeux">
				<div class="box">
					<webobject name = "DatesForm">
						<wo:AjaxObserveField>
							Date de début: <webobject name = "DateDebut"/>
						</wo:AjaxObserveField>
					
						<wo:AjaxObserveField>
							Date de fin: <webobject name = "DateFin"/>
						</wo:AjaxObserveField>	
					</webobject>
					<wo:AjaxUpdateContainer id="$boutonsEtapeDeuxContainerId">
						<webobject name = "AnnulerAjoutResponsable"/>	
						<webobject name = "RetourEtapeUne"/>
						<webobject name = "ValiderAjoutResponsable"/>
					</wo:AjaxUpdateContainer>
				</div>	
			</wo:conditional>
			
		</wo:AjaxUpdateContainer>
		
		
	</webobject>

	<webobject name = "ModificationResponsableWindow">
		<div class="box">
			<webobject name = "DatesForm">
			 <table>
			     <tr>
			         <td>
			         Date de début
			         </td>
			         <td>
				<wo:AjaxObserveField>
					<webobject name = "DateDebut"/>
				</wo:AjaxObserveField>
				</td>
			     </tr>
			     <tr>
			         <td>
			         Date de fin
			         </td>
			       <td> 
				<wo:AjaxObserveField>
					<webobject name = "DateFin"/>
				</wo:AjaxObserveField>
				</td>
				</tr>
				</table>
			</webobject>
			<webobject name = "AnnulerModificationResponsable"/>	
			<webobject name = "ValiderModificationResponsable"/>			
		</div>	
	</webobject>
	
